@charset "utf-8";


.gallery-item {
	overflow: hidden;
	cursor: pointer;
}
.gallery-item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .6s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.gallery-item:hover img {
	transform: scale(1.1);
}


.gallery-modal {
	position: fixed;
	inset: 0;
	z-index: 9999;
	
	opacity: 0;
	visibility: hidden;
	transition: opacity .4s ease, visibility .4s ease;
}
.gallery-modal.is-open {
	opacity: 1;
	visibility: visible;
}

.gallery-modal__bg {
	position: absolute;
	inset: 0;
	background: rgba(232, 228, 216, 0.80);
}

.gallery-modal__inner {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.gallery-modal__content {
	opacity: 0;
	transform: translateY(2rem);
	transition: all .4s ease;
}
.gallery-modal.is-open .gallery-modal__content {
	opacity: 1;
	transform: translateY(0);
}

.gallery-slider {
	width: min(90vw,880px);
}


.gallery-slider__item img {
	display: block;
	max-width: 95vw;
	max-height: calc(100vh - 120px);
	width: auto;
	height: auto;
	margin: 60px auto;
}

.gallery-modal__close {
	display: inline-block;
	width: 60px;
	height: 60px;
	border: 0;
	outline: 0;
	padding: 0;
	background-color: transparent;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2021%2021%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M6.9375%206.94L13.3891%2013.3916%22%20stroke%3D%22%237D7D7D%22%2F%3E%3Cpath%20d%3D%22M13.6992%206.62903L6.62631%2013.7019%22%20stroke%3D%22%237D7D7D%22%2F%3E%3Cpath%20d%3D%22M10.1758%200.677429C15.4225%200.677429%2019.6758%204.93072%2019.6758%2010.1774C19.6758%2015.4241%2015.4225%2019.6774%2010.1758%2019.6774C4.92908%2019.6774%200.675781%2015.4241%200.675781%2010.1774C0.675781%204.93072%204.92908%200.677429%2010.1758%200.677429Z%22%20stroke%3D%22%237D7D7D%22%2F%3E%3Cpath%20d%3D%22M10.1774%2019.8548C15.5221%2019.8548%2019.8548%2015.5221%2019.8548%2010.1774C19.8548%204.83273%2015.5221%200.5%2010.1774%200.5C4.83273%200.5%200.5%204.83273%200.5%2010.1774C0.5%2015.5221%204.83273%2019.8548%2010.1774%2019.8548Z%22%20stroke%3D%22%237D7D7D%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
	cursor: pointer;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}



@media (max-width: 991px){
	.gallery-slider .slick-arrow {
		top: auto;
		bottom: 20px;
		transform: translateY(0);
	}
	.gallery-slider .slick-prev {
		left: 0;
	}
	.gallery-slider .slick-next {
		right: 0;
	}
}
@media (min-width: 992px){
	.gallery-slider__item img {
		max-width: min(100%, 880px);
	}
	.gallery-slider .slick-prev {
	    left: -40px;
	}
	.gallery-slider .slick-next {
	    right: -40px;
	}
}
